* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ozded-765_qon:after { display: table; content: ''; clear: both; }

.xeag-349_islj { clear: both; }

.imk-554_pq { width: 1000px; margin: 0 auto; }


.zhin_938-nau
{
	display: block;
}

.zhin_938-nau:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.imk-554_pq
{
	margin-top: 70px;
}

.ashqc-257_icjp 
{
	display: table;
	position: relative;
}



.x_941-uc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.x_941-uc > a
{
	display: block;
	float: left;
}

.x_941-uc > a.z-870_yj
{
	margin-right: 10px;
}

.x_941-uc > a.sicih_105-vlcsk
{
	margin-right: 10px;
}


.x_941-uc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.x_941-uc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.x_941-uc > a.z-870_yj > div > span
{
	background-image: url(../images/FB.png);
}

.x_941-uc > a.sicih_105-vlcsk > div > span
{
	background-image: url(../images/X.png);
}

.x_941-uc > span.eie_610__kxf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cx_253-v 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bdwr_181__dkjf { background-color: #171717; }

.bdwr_181__dkjf .mv_521-whhw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bdwr_181__dkjf .faeaf_990__j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bdwr_181__dkjf .faeaf_990__j > .ioh_17__whb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.faeaf_990__j .fz_759-lr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hennq-805_jej
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hennq-805_jej > .tjj_217__hezdk 
{
	float: right;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx.active > .pjfag_677__hs
{
	visibility: visible;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li
{
	display: block;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a:hover > .fj_890__bcj > .l_641__gf
{
	 
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .qkg_919__c
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a:hover > .qkg_919__c
{
	text-decoration: underline;
}




.tjj_217__hezdk > .dpth_910__jgx > .hanji_579__y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tjj_217__hezdk > .dpth_910__jgx.active > .hanji_579__y
{
	background: #f5f5f5;
}


.tjj_217__hezdk > .dpth_910__jgx > .hanji_579__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hennq-805_jej .rlb_256__vfjzq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hennq-805_jej .rlb_256__vfjzq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hennq-805_jej .dpth_910__jgx.active .rlb_256__vfjzq > span
{
	color: #171717;
}



.hennq-805_jej .mnm-11_x
{
	height: 24px;
	width: 34px;
}

.hennq-805_jej .mnm-11_x > .g_166__dd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hennq-805_jej .dpth_910__jgx.active .mnm-11_x > .g_166__dd
{
	border:1px solid #171717;
}

.hennq-805_jej .mnm-11_x > .g_166__dd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f-331_cg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f-331_cg > .pb-158_ii
{
	display: table;
	margin-top: 70px;
}



.f-331_cg > .pb-158_ii > *
{
	display: table-cell;
	vertical-align: middle;
}

.f-331_cg > .pb-158_ii > .fvs-549_dz
{
	width: 440px;
	max-width: 440px;
}

.f-331_cg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f-331_cg > h1 .rdfci_580__fsqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f-331_cg > .f_34__cm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fvs-549_dz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.fvs-549_dz > .atwff_336-ccca
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.atwff_336-ccca.qyvm-869_na
{
	margin-right: 100px;
}


.atwff_336-ccca > h3.cbg-447_qhc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.atwff_336-ccca.qyvm-869_na > h3.cbg-447_qhc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fvs-549_dz > .atwff_336-ccca .b-238_ir
{
	
}


.atwff_336-ccca .xxp_214__k
{
	display: none;
}


.atwff_336-ccca .b-238_ir.d-534_uobch
{
	margin-top: 20px;
}

.atwff_336-ccca .b-238_ir .aig_957-tex {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.atwff_336-ccca.qyvm-869_na .b-238_ir .aig_957-tex
{
	font-size: 16px;
	font-weight: normal;
}



.atwff_336-ccca .b-238_ir > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.atwff_336-ccca.qyvm-869_na .b-238_ir > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.atwff_336-ccca .b-238_ir .gj_69__c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.atwff_336-ccca.qyvm-869_na .b-238_ir .gj_69__c
{
	max-width: 384px;
	font-size:16px;
}

.atwff_336-ccca .ngj-735_bz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.atwff_336-ccca.qyvm-869_na .ngj-735_bz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zyfb-255_fmdj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zyfb-255_fmdj > .bvbn_384-ihe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zyfb-255_fmdj > .bvbn_384-ihe.yi_854-fg
{
	right: -10px;
	top:-10px;
}

.zyfb-255_fmdj > .bvbn_384-ihe.asiz-606_qv
{
	top:0px;
	right: -20px;
}

.zyfb-255_fmdj > .bvbn_384-ihe > .r_124__al
{
	display: table-cell;
	vertical-align: middle;
}


.zyfb-255_fmdj > .bvbn_384-ihe .qemy_305__aor
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zyfb-255_fmdj > .bvbn_384-ihe .uew_930__u
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dxnla_468-vtwf > .zyfb-255_fmdj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f-331_cg > .pb-158_ii > .hgjt_834__zbd
{
	width: 280px;
}


.hgjt_834__zbd > .qfzpr-325_y
{
    font-size: 16px;
    line-height: 180%;
}


.hgjt_834__zbd > .qfzpr-325_y > b, .hgjt_834__zbd > .qfzpr-325_y > h2, .hgjt_834__zbd > .qfzpr-325_y > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hgjt_834__zbd > .qfzpr-325_y > ol
{
	padding-left: 20px;
}


main
{
	
}


.o-948_coj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.q-479_pj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.q-479_pj > li
{
	display: inline-block;
}

.q-479_pj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.q-479_pj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.q-479_pj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.q-479_pj > li.active > a
{
	color: #545454;
}




.wfpc-48_gdsfk 
{ 
	margin-bottom: 50px; 

}



.wfpc-48_gdsfk > .qyhpv_889__p
{
	 padding: 30px;
	overflow: hidden;
}


.wfpc-48_gdsfk > .qyhpv_889__p:after { display: table; content: ''; clear: both; }




.wfpc-48_gdsfk h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wfpc-48_gdsfk h1 .rdfci_580__fsqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wfpc-48_gdsfk h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wfpc-48_gdsfk h2:first-child
{
	padding-top: 0px;
}

.wfpc-48_gdsfk .qyhpv_889__p > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wfpc-48_gdsfk .qyhpv_889__p > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wfpc-48_gdsfk h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.wfpc-48_gdsfk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wfpc-48_gdsfk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wfpc-48_gdsfk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qyhpv_889__p ul { margin-top: 12px; }


.qyhpv_889__p ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qyhpv_889__p ul.clear > li, .qyhpv_889__p ol.clear > li 
{
	clear: both;
}

.qyhpv_889__p ul.clear > li:after, .qyhpv_889__p ol.clear > li:after { display: block; content: ''; clear: both; }


.qyhpv_889__p ul.ma-256_aie
{
	margin-top: 0px !important;
}

.qyhpv_889__p ul.ma-256_aie > li 
{
	margin-left: 0px !important;
}

.qyhpv_889__p ol { margin-left: 20px; margin-top: 12px; }

.qyhpv_889__p ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qyhpv_889__p ul.list-recomend
{
	
}

.qyhpv_889__p ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qyhpv_889__p ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qyhpv_889__p ul.list-recomend > li .dscr_img .date, .qyhpv_889__p ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qyhpv_889__p ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qyhpv_889__p .b-908_mgdyf > .e-751_eka
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qyhpv_889__p .b-908_mgdyf > .gcv_102__zfz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.wfpc-48_gdsfk > .qyhpv_889__p.o-948_coj.b_718__cccaa 
{
	margin-bottom: 50px;
}


.wfpc-48_gdsfk > .qyhpv_889__p.o-948_coj.b_718__cccaa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.b_718__cccaa table.u_266-zma th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b_718__cccaa table.u_266-zma tfoot td b
{
	text-align: center;
}


.b_718__cccaa table.u_266-zma td
{
	width: 50%;
}


.wfpc-48_gdsfk table { border-collapse: separate; border-spacing: 3px; }

.wfpc-48_gdsfk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wfpc-48_gdsfk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u_266-zma
{
	width: 100%;
}

table.u_266-zma td
{
	padding: 0;
}

table.u_266-zma a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u_266-zma a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.auj_317__ozfa
{
	width: 100%;
}


table.auj_317__ozfa th
{
	text-align: left;
	font-weight: bold;
}

table.auj_317__ozfa th.v_567__a
{
	max-width: 200px;
}
table.auj_317__ozfa th.ck-410_tla
{
	max-width: 100px;
}
table.auj_317__ozfa th.ghetn_105-ws
{
	
}

table.auj_317__ozfa td
{
	padding: 5px 10px;
}

table.auj_317__ozfa tr.md_821-bs td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.auj_317__ozfa tr.md_821-bs td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.auj_317__ozfa tr.md_821-bs td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.auj_317__ozfa tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.auj_317__ozfa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pci-795_ofjj.fe_55-d
{ 
	margin-bottom: 50px; 

}


.pci-795_ofjj.fe_55-d h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wshs_93__l
{
	padding: 30px;
}


.pci-795_ofjj ul
{
	display: block;
}

.pci-795_ofjj ul.ma-256_aie > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pci-795_ofjj ul.ma-256_aie > li:after
{ display: table; content: ''; clear: both; }



.pci-795_ofjj ul.ma-256_aie > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pci-795_ofjj ul.ma-256_aie > li:not(:last-child)
{
	padding-top: 30px;
}


.pci-795_ofjj ul.ma-256_aie > li:last-child, .pci-795_ofjj.y-115_a .qyhpv_889__p ul > li:last-child
{
	margin-bottom: 0px;
}


.pci-795_ofjj ul.ma-256_aie > li .ykioi_642__ehhko
{
	margin-bottom: 12px;
}

.pci-795_ofjj ul.ma-256_aie > li .ykioi_642__ehhko > i
{
	font-size: 18px;
	font-style: italic;
}

.pci-795_ofjj ul.ma-256_aie > li .fi_290__jqhub
{
	float: left;
}


.pci-795_ofjj ul.ma-256_aie > li .fi_290__jqhub img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pci-795_ofjj ul.ma-256_aie > li .eqhdu_707-gab
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pci-795_ofjj ul.ma-256_aie > li .item_rev
{
	display: none;
}

.pci-795_ofjj .e_484__jghy
{
	margin-top: 20px;
	text-align: center;
}



.pci-795_ofjj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_938-t.fe_55-d
{ 
	margin-bottom: 50px; 

}

.i_938-t.fe_55-d h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_938-t.fe_55-d ul
{
	display: table;
	width: 100%;
}

.i_938-t.fe_55-d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_938-t.y-115_a .qyhpv_889__p ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_938-t ul > li:last-child, .i_938-t.y-115_a .qyhpv_889__p ul > li:last-child
{
	margin-bottom: 0px;
}


.i_938-t ul > li .r-988_bs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.i_938-t ul > li .vim_316__lf
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.i_938-t ul > li .vim_316__lf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_938-t ul > li .ql_257-howe
{
	margin-bottom: 12px;
}

.i_938-t ul > li .pjf_181__n
{
	color: #777777;
}



.i_938-t .aumtu-540_ehrw
{
	margin-top: 20px;
	text-align: center;
}




.zhwhv_895__zjear 
{ 
	margin-bottom: 50px;
}

.zhwhv_895__zjear .yo_767__wfw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zhwhv_895__zjear .yo_767__wfw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zhwhv_895__zjear .yo_767__wfw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zhwhv_895__zjear .ak-676_ozckt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ejf_508__bib
{
	display: block;
	line-height: 130%;

}

.ejf_508__bib > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ejf_508__bib > div > dt
{
	display:inline-block;
}

.ejf_508__bib > div > dd
{
	display:inline;
}

.zhwhv_895__zjear .isxs_417-rfdti
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zhwhv_895__zjear h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kgi-575_bt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kgi-575_bt > .gqjkl_571__nfw
{
	display: table;
	width: 100%;
}


.kgi-575_bt > .gqjkl_571__nfw > *
{
	display: table-cell;
	vertical-align: top;
}


.kgi-575_bt .zyfb-255_fmdj > img
{
	max-width: 400px;
}



.cr_902-xscj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.m-723_q
{
	display: block;
	margin-right: 40px;
}


.m-723_q li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.m-723_q li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.m-723_q li a:hover
{
	text-decoration: underline;
}

.krlt_895-bbkdq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.krlt_895-bbkdq .akj_576-c
{
	display: block;
	text-decoration: none;
}

.krlt_895-bbkdq .akj_576-c .rdfci_580__fsqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.krlt_895-bbkdq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.krlt_895-bbkdq .kh_78-iwy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.kh_78-iwy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kh_78-iwy a:hover
{
	text-decoration: underline;
}



.krlt_895-bbkdq .g_691__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.krlt_895-bbkdq .rggc-304_pdjie
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.shgf_316-yul
{
	padding: 30px;
    overflow: hidden;
}


.shgf_316-yul > .hacvc_629-foeri
{
	float: right;
	width: 50%;
}

.shgf_316-yul > .hacvc_629-foeri > .n_586__t
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.shgf_316-yul > .hacvc_629-foeri > .n_586__t > .ejf_508__bib
{
	margin-top: 20px;
}

.shgf_316-yul > .qdud_250-gd
{
	float: left;
	width: 50%;
}

.shgf_316-yul > .qdud_250-gd form
{
	display: block;
	width: 100%;
}

.shgf_316-yul > .qdud_250-gd .hb_342__cf
{
	margin-top: 20px;
}

.shgf_316-yul > .qdud_250-gd .y-145_vp
{
	display: none;
}


.shgf_316-yul > .qdud_250-gd .hb_342__cf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.shgf_316-yul > .qdud_250-gd .hb_342__cf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.shgf_316-yul > .qdud_250-gd .hb_342__cf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.shgf_316-yul > .qdud_250-gd .hb_342__cf .zvhp-169_fihu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.shgf_316-yul > .qdud_250-gd .gegww_901-cpglc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.imk-554_pq { width: 100%; }
	
.bdwr_181__dkjf { text-align: center; }
	
	
	
	
.bdwr_181__dkjf .faeaf_990__j
	{
		
		
	}

	
	

	
	
	
	.x_941-uc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.x_941-uc > a
{
	
}

	
.x_941-uc > a.sicih_105-vlcsk
{
	margin-right: 0px;
}
	
.x_941-uc > a > div
{
    width: 24px;
	height: 24px;
}

.x_941-uc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.x_941-uc > a.z-870_yj > div > span
{
	
}

.x_941-uc > a.sicih_105-vlcsk > div > span
{
	
}


.x_941-uc > span.eie_610__kxf
{
	display: none;
}
	

	
	
	.cx_253-v
	{
		width: auto;
	}
	
	
	.hennq-805_jej
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx:not(.active)
	{
		position: relative;
	}
	
	
		.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tjj_217__hezdk > .dpth_910__jgx > .hanji_579__y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs
	{
		
		display: none;
	}
	


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx.active > .pjfag_677__hs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul
{
	display: block;
	max-height:300px;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li
{
	
}
	
	
.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .qkg_919__c
{
	font-size: 14px;	
}
	
	
	
.tjj_217__hezdk > .dpth_910__jgx > .hanji_579__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tjj_217__hezdk > .dpth_910__jgx.active > .hanji_579__y > *
{
	font-size: 16px;
}	
		
.tjj_217__hezdk > .dpth_910__jgx:not(.active) > .hanji_579__y > .rlb_256__vfjzq
{
	display: none;
}
	
	
	
.hennq-805_jej .mnm-11_x
{
	width: 24px;
}

.hennq-805_jej .mnm-11_x > .g_166__dd
{
	width: 24px;
	height: 24px;
}
	
	
.hennq-805_jej .dpth_910__jgx:not(.active) .mnm-11_x > .g_166__dd
{
	margin-left: 0px;
}

.hennq-805_jej .dpth_910__jgx.active .mnm-11_x > .g_166__dd
{
	border:1px solid #171717;
}

.hennq-805_jej .mnm-11_x > .g_166__dd > img
{
	height: 24px;
}
	

.bdwr_181__dkjf .faeaf_990__j > .ioh_17__whb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.faeaf_990__j .fz_759-lr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hennq-805_jej.yi_854-fg
	{
		float: none;
	}
	
.hennq-805_jej.yi_854-fg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hennq-805_jej .ykioi_642__ehhko
	{
		line-height: 18px;
	}
	
	.hennq-805_jej .mnm-11_x > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hennq-805_jej .mnm-11_x > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f-331_cg {
    padding: 30px 20px;
	}
	
	.f-331_cg > .pb-158_ii
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f-331_cg > .pb-158_ii > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f-331_cg > .pb-158_ii > .dxnla_468-vtwf
	{
		padding-top: 10px
	}
	
	.f-331_cg > .pb-158_ii > .fvs-549_dz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fvs-549_dz > .atwff_336-ccca
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dxnla_468-vtwf > .zyfb-255_fmdj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f-331_cg > .pb-158_ii > .hgjt_834__zbd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.imk-554_pq
	{
		margin-top: 30px;
	}
		
	.wfpc-48_gdsfk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wfpc-48_gdsfk h2 { padding-bottom:20px; }
	.wfpc-48_gdsfk > .qyhpv_889__p
	{
		padding: 20px;
	}

	.wfpc-48_gdsfk p + h2 { }
	.wfpc-48_gdsfk ul { }
	.wfpc-48_gdsfk li { }
	.wfpc-48_gdsfk table { width: 100% !important; }
	
	.wfpc-48_gdsfk img { max-width: 100% !important; }
	

	.pci-795_ofjj.fe_55-d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pci-795_ofjj.fe_55-d h2
	{
		padding-bottom: 20px;
	}
	
	.pci-795_ofjj.fe_55-d ul
	{
		display: block;
	}
	
	.pci-795_ofjj.fe_55-d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pci-795_ofjj.fe_55-d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pci-795_ofjj ul.ma-256_aie > li > .fi_290__jqhub
	{
		float: none !important;
	}
	
	.pci-795_ofjj ul.ma-256_aie > li > .eqhdu_707-gab
	{
		padding: 0px;
	}
	
	
		.i_938-t.fe_55-d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_938-t.fe_55-d h2
	{
		padding-bottom: 20px;
	}
	
	.i_938-t.fe_55-d ul
	{
		display: block;
	}
	
	.i_938-t.fe_55-d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_938-t.fe_55-d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_938-t.fe_55-d ul > li .eqhdu_707-gab
	{
		padding: 0px;
	}
	
	.wshs_93__l
	{
		    padding: 20px;
	}
	
	
	.zhwhv_895__zjear
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zhwhv_895__zjear h2
	{
		padding-bottom: 20px;
		
	}
	
	.zhwhv_895__zjear .yo_767__wfw
	{
		padding: 20px;
	}
	
	.zhwhv_895__zjear .yo_767__wfw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zhwhv_895__zjear .isxs_417-rfdti
	{
		padding-left: 0px;
	}
	
	
	
	
	.kgi-575_bt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kgi-575_bt > .gqjkl_571__nfw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gqjkl_571__nfw > .fhe_681__hc
	{
		display: block;
	}
	
	.gqjkl_571__nfw > .gcl_199-balh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gqjkl_571__nfw > .gcl_199-balh > .zyfb-255_fmdj
	{
		
	}
	
	
	.atwff_336-ccca.qyvm-869_na
	{
		margin-right: 0;
	}
	
	
	.atwff_336-ccca.qyvm-869_na .b-238_ir > input
	{
		max-width: none;
	}
	
	.atwff_336-ccca.qyvm-869_na .ngj-735_bz
	{
		max-width: none;
	}
	
	
	.zyfb-255_fmdj > .bvbn_384-ihe.asiz-606_qv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.krlt_895-bbkdq
	{
		text-align: center;
	}
	
	.m-723_q
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.m-723_q li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.m-723_q li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.q-479_pj
	{
		margin-left: 20px !important;
		
	}
	
	.q-479_pj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wfpc-48_gdsfk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u_266-zma a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wfpc-48_gdsfk > .qyhpv_889__p.mazyg_55-nif
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qyhpv_889__p ul.list-recomend > li
{
	display: block;
}
	
.shgf_316-yul > .qdud_250-gd
{
	width: 100%;
	float: none;
}
	
.shgf_316-yul > .hacvc_629-foeri
{
	width: 100%;
	float: none;
}

.shgf_316-yul > .hacvc_629-foeri > .n_586__t
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ejlc_654-hhkr, .qr_932__hpb, .oae_542__oaf
{
	
}

body.qr_932__hpb .imk-554_pq
{
	width: 800px;
}

body.qr_932__hpb section.imk-554_pq
{
	margin-top: 50px;
}

body.qr_932__hpb .x_941-uc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qr_932__hpb .x_941-uc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qr_932__hpb .bdwr_181__dkjf .mv_521-whhw 
{
	margin: 0;
	margin-left: 20px;
}

body.qr_932__hpb .bdwr_181__dkjf .faeaf_990__j
{
	padding: 10px 0 10px 0px; 
}

body.qr_932__hpb .faeaf_990__j .fz_759-lr
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qr_932__hpb .faeaf_990__j > .ioh_17__whb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf > img
{
	height: 22px;
}

body.qr_932__hpb .hennq-805_jej .mnm-11_x > .g_166__dd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qr_932__hpb .dpth_910__jgx.active .mnm-11_x > .g_166__dd
{
	border: none;
}

body.qr_932__hpb .hennq-805_jej .mnm-11_x > .g_166__dd > img
{
	height: 24px;
}

body.qr_932__hpb .f-331_cg 
{
	padding:50px 0px;
}

body.qr_932__hpb .atwff_336-ccca > h4.cbg-447_qhc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qr_932__hpb .atwff_336-ccca .ngj-735_bz
{
	border-radius: 0px;
}

body.qr_932__hpb .zyfb-255_fmdj > .bvbn_384-ihe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qr_932__hpb .zyfb-255_fmdj > .bvbn_384-ihe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qr_932__hpb .zyfb-255_fmdj > .bvbn_384-ihe .qemy_305__aor
{
	top: -20px;
}


body.qr_932__hpb .zyfb-255_fmdj > .bvbn_384-ihe .uew_930__u
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qr_932__hpb .hgjt_834__zbd
{
	background-color: #FFFFFF;
}


body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y > div
{
	padding: 0px 30px;
}


body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y h2, body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.qr_932__hpb .i_938-t.fe_55-d ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qr_932__hpb .m-723_q
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qr_932__hpb .m-723_q ul
{
	display: table;
    margin: 0 auto;
}
body.qr_932__hpb .m-723_q ul li
{
	line-height: 38px;
}

body.qr_932__hpb .m-723_q ul li:first-child
{
	margin-left: 0px;
}

body.qr_932__hpb .m-723_q ul li:last-child
{
	margin-right: 0px;
}

body.qr_932__hpb .krlt_895-bbkdq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qr_932__hpb .krlt_895-bbkdq .kh_78-iwy
{
	color: #777777; 
}


body.qr_932__hpb .imgblock
{
	max-width: 740px;
}


body.qr_932__hpb .hacvc_629-foeri .imgblock
{
	max-width: 740px;
}

body.qr_932__hpb .i_938-t ul > li .vim_316__lf > img
{
	max-width: 224px;
}


body.qr_932__hpb .kgi-575_bt .zyfb-255_fmdj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qr_932__hpb .imk-554_pq
{
	width: 100%; 
}

	body.qr_932__hpb .f-331_cg {
    padding: 30px 12px;
	}

	body.qr_932__hpb .hgjt_834__zbd > .qfzpr-325_y
	{
		padding: 30px 0px;
	}

	body.qr_932__hpb section.imk-554_pq
	{
		margin-top: 30px;
	}


	body.qr_932__hpb .wfpc-48_gdsfk > .qyhpv_889__p
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qr_932__hpb .pci-795_ofjj.fe_55-d
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qr_932__hpb .i_938-t.fe_55-d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qr_932__hpb .zhwhv_895__zjear
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qr_932__hpb .kgi-575_bt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qr_932__hpb .gqjkl_571__nfw > .gcl_199-balh
	{
		margin-top: 50px;
	}

body.qr_932__hpb .hennq-805_jej .mnm-11_x > .g_166__dd
{
	width: 28px;
	height: 28px;
}

body.qr_932__hpb .hennq-805_jej .mnm-11_x > .g_166__dd > img
{
	height: 28px;
}
	
	
body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf
{
	width: 24px;
    height: 24px;
}


body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a > .fj_890__bcj > .l_641__gf > img
{
	height: 24px;
}

	
body.qr_932__hpb .tjj_217__hezdk > .dpth_910__jgx > .hanji_579__y
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qr_932__hpb .hennq-805_jej > .tjj_217__hezdk > .dpth_910__jgx > .pjfag_677__hs > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qr_932__hpb .m-723_q ul li
{
	line-height: 20px;
}
	
body.qr_932__hpb .krlt_895-bbkdq
{
	margin-top: 30px;
}

	
body.qr_932__hpb .i_938-t.fe_55-d ul > li
{
	padding: 0px;
}

	
}

